/* CSS Document */
.leadInSection {
	background: #9e218a;
	color: #fff;	
	text-align: center;
}
.leadInSection .pageWidth {
	margin: 0 auto;
}

.productsMenu {
	background: #000 url(../images/bg-home-products.jpg) center no-repeat;	
	background-size: cover;
	color: #fff;
}
.productsMenu h1:after {
	border-color: #fff;
}
.productsMenu a:before,
.productsMenu a:after {
	border-color: #9e218a;	
}

.productsMenu a:after {
	content: "READ MORE";
	display: table;
	background: none !important;
	border-radius: 0;
	font-weight: 300 !important;
	width: auto;	
	height: auto;
	font-weight: normal;
}


/* Screen size specific stuff */
/* Desktop */
@media all and (min-width: 1000px) {
	.leadInSection {
		font-size: 25px;
	}
	.leadInSection .pageWidth {
		max-width: 946px;
		padding: 50px 50px 55px 50px;
	}
	
	.productsMenu a:after {
		letter-spacing: 3px;
		font-size: 16px;
		line-height: 40px;
		padding: 0 16px;
	}
	
	.productsMenu a:before {
		background-position: center -125px;
	}
}
/* Tablet, large phone */
@media all and (max-width: 999px) {
	.leadInSection {
		font-size: 17px;
	}
	.leadInSection .pageWidth {
		max-width: 756px;
		padding: 30px 20px 32px 20px;
	}
	
	.productsMenu a:before {
		background-position: center -91px;
	}
	.productsMenu a:after {
		letter-spacing: 2px;
		font-size: 11px;
		line-height: 28px;
		padding: 0 9px;
	}
	
}



